<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_funny_video20202";  
$password = "funny_video2020";  
$dbname = "gyxbqlbq_funny_video";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
$sql = "SELECT * FROM `item` ORDER BY id DESC";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>